## r-cran-rhpcblasctl 0.23

=== DESCRIPTION ===
Package: RhpcBLASctl
Version: 0.23-42
Date: 2023-02-11
Title: Control the Number of Threads on 'BLAS'
Author: Junji NAKANO <nakanoj@ism.ac.jp> and Ei-ji Nakama <nakama@ki.rim.or.jp>
Maintainer: Ei-ji Nakama <nakama@ki.rim.or.jp>
Description: Control the number of threads on 'BLAS' (Aka 'GotoBLAS', 'OpenBLAS', 'ACML', 'BLIS' and 'MKL').
  And possible to control the number of threads in 'OpenMP'.
  Get a number of logical cores and physical cores if feasible.
License: AGPL-3
URL: https://prs.ism.ac.jp/~nakama/Rhpc/
ByteCompile: true
NeedsCompilation: yes
Packaged: 2023-02-11 00:17:46 UTC; nakama
Repository: CRAN
Date/Publication: 2023-02-11 01:00:02 UTC
