## r-cran-rhpcblasctl 0.23-42

=== debian/changelog ===
r-cran-rhpcblasctl (0.23-42-1) unstable; urgency=medium

  * Initial release (closes: #1054389)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 11:56:40 +0200
