=== debian/control ===
Source: r-cran-rhpcblasctl
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhpcblasctl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhpcblasctl.git
Homepage: https://cran.r-project.org/package=RhpcBLASctl
Rules-Requires-Root: no

Package: r-cran-rhpcblasctl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: control the number of threads on 'BLAS' in GNU R
 Control the number of threads on 'BLAS' (Aka 'GotoBLAS', 'OpenBLAS',
 'ACML', 'BLIS' and 'MKL'). And possible to control the number of
 threads in 'OpenMP'. Get a number of logical cores and physical cores
 if feasible.
