=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RhpcBLASctl_([-\d.]*)\.tar\.gz
